Bug 494992 - Anaconda barfs on my fstab
Anaconda barfs on my fstab
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
anaconda_trace_hash:a405b995736503229...
:
Depends On:
Blocks: 496406
  Show dependency treegraph
 
Reported: 2009-04-08 19:40 EDT by Callum Lerwick
Modified: 2009-04-18 14:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 493685
: 496406 (view as bug list)
Environment:
Last Closed: 2009-04-18 12:22:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (52 bytes, text/plain)
2009-04-08 19:43 EDT, Callum Lerwick
no flags Details
Attached traceback automatically from anaconda. (162.09 KB, text/plain)
2009-04-17 23:11 EDT, Callum Lerwick
no flags Details

  None (edit)
Description Callum Lerwick 2009-04-08 19:40:47 EDT
+++ This bug was initially created as a clone of Bug #493685 +++

Anaconda is harfing on my fstab.
Comment 1 Callum Lerwick 2009-04-08 19:43:18 EDT
Created attachment 338824 [details]
traceback
Comment 2 Callum Lerwick 2009-04-08 19:45:03 EDT
Hrm that didn't do what I expected. Anyway I have two tracebacks on Bug #493685
Comment 3 David Lehman 2009-04-09 00:54:37 EDT
This is triggered by a bug in the code that handles the pri=0 option from your swap entry. I will have a fix for it tomorrow sometime.
Comment 4 David Lehman 2009-04-16 13:29:14 EDT
This should be fixed in anaconda-11.5.0.42-1.
Comment 5 Callum Lerwick 2009-04-17 23:11:30 EDT
Created attachment 340121 [details]
Attached traceback automatically from anaconda.
Comment 6 David Lehman 2009-04-18 12:22:38 EDT
This last traceback is a completely different problem. Please open a separate bug -- we like to have one bug report per bug. Thanks.
Comment 7 Callum Lerwick 2009-04-18 14:31:13 EDT
Cloned as bug 496406.

Note You need to log in before you can comment on or make changes to this bug.